菜鸟的问题

为当前最终发行版之前的所有版本提供支持
回复
rhce2233
帖子: 4
注册时间: 2007-07-14 19:36
送出感谢: 0
接收感谢: 0

菜鸟的问题

#1

帖子 rhce2233 » 2007-07-14 21:11

请问, 在ubuntu下 怎样 玩3d 桌面阿

需要安装什么包马?
windywinter
帖子: 192
注册时间: 2007-02-17 12:24
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 windywinter » 2007-07-14 21:22

如果你是ATI显卡,那么这一篇可能有用。
http://www.turingdream.com/ubuntu-704-f ... figuration
另外,这种问题应该在你对Ubuntu有一定了解之后再问,比如把这个论坛翻5-10页之后。
梦.:如此短暂 http://d.ream.at
回复

回到 “老旧版本支持”